mlt

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
420
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

systemd-libs
246.5-1.fc34
246.6-1.fc34
3
systemd-udev
246.5-1.fc34
246.6-1.fc34
4
systemd-rpm-macros
246.5-1.fc34
246.6-1.fc34
B
systemd
246.5-1.fc34
246.6-1.fc34
B
nspr
4.28.0-1.fc34
4.29.0-1.fc34
B
systemd-pam
246.5-1.fc34
246.6-1.fc34
B

Most recent builds

python3-devel
3.9.0~rc1-2.fc34
3.9.0~rc2-1.fc34
1
python3
3.9.0~rc1-2.fc34
3.9.0~rc2-1.fc34
2
pango
1.46.1-1.fc34
1.46.2-1.fc34
2
pango-devel
1.46.1-1.fc34
1.46.2-1.fc34
2
python3-libs
3.9.0~rc1-2.fc34
3.9.0~rc2-1.fc34
2
vtk
8.2.0-23.fc34
8.2.0-24.fc34
3
libnsl2
1.2.0-8.20180605git...
1.3.0-1.fc34
3
openblas-serial
0.3.10-5.fc34
0.3.10-6.fc34
3
mariadb-connector-c
3.1.9-5.fc34
3.1.10-1.fc34
4
openblas
0.3.10-5.fc34
0.3.10-6.fc34
4
openblas-openmp64
0.3.10-5.fc34
0.3.10-6.fc34
B
openblas-openmp
0.3.10-5.fc34
0.3.10-6.fc34
B
Lmod
8.4.4-1.fc34
8.4.5-1.fc34
B
mariadb-connector-c-config
3.1.9-5.fc34
3.1.10-1.fc34
B
libatomic
10.2.1-3.fc34
10.2.1-4.fc34
1
qt5-qtbase-devel
5.15.1-1.fc34
5.15.1-3.fc34
1
qt5-qtbase-gui
5.15.1-1.fc34
5.15.1-3.fc34
2
python-rpm-macros
3.9-9.fc33
3.9-10.fc34
2
libgcc
10.2.1-3.fc34
10.2.1-4.fc34
2
gcc-c++
10.2.1-3.fc34
10.2.1-4.fc34
2
python3-rpm-macros
3.9-9.fc33
3.9-10.fc34
2
qt5-qtbase
5.15.1-1.fc34
5.15.1-3.fc34
2
gcc
10.2.1-3.fc34
10.2.1-4.fc34
2
libstdc++
10.2.1-3.fc34
10.2.1-4.fc34
2
libstdc++-devel
10.2.1-3.fc34
10.2.1-4.fc34
3
python-srpm-macros
3.9-9.fc33
3.9-10.fc34
3
qt5-qtbase-common
5.15.1-1.fc34
5.15.1-3.fc34
3
libgomp
10.2.1-3.fc34
10.2.1-4.fc34
3
cpp
10.2.1-3.fc34
10.2.1-4.fc34
3
libquadmath
10.2.1-3.fc34
10.2.1-4.fc34
3
langpacks-core-font-en
3.0-4.fc33
3.0-5.fc34
4
libgfortran
10.2.1-3.fc34
10.2.1-4.fc34
4
redhat-rpm-config
171-1.fc34
172-1.fc34
4
annobin
9.32-1.fc34
9.32-2.fc34
B
metis
5.1.0-27.fc33
5.1.0-27.fc34
B
php-devel
7.4.10-2.fc34
7.4.11~RC1-1.fc34
1
pcre2-devel
10.35-5.fc34
10.35-6.fc34
2
php-cli
7.4.10-2.fc34
7.4.11~RC1-1.fc34
2
pcre2-utf32
10.35-5.fc34
10.35-6.fc34
3
php-common
7.4.10-2.fc34
7.4.11~RC1-1.fc34
3
pcre2
10.35-5.fc34
10.35-6.fc34
3
pcre2-utf16
10.35-5.fc34
10.35-6.fc34
3
gmp
1:6.2.0-4.fc33
1:6.2.0-5.fc34
3
kernel-headers
5.9.0-0.rc3.git0.1....
5.9.0-0.rc5.git0.1....
4
pcre2-syntax
10.35-5.fc34
10.35-6.fc34
4
llvm-libs
11.0.0-0.6.rc2.fc34
11.0.0-0.7.rc2.fc34
B
vim-filesystem
2:8.2.1651-1.fc34
2:8.2.1687-1.fc34
B
libgudev
232-8.fc33
234-1.fc34
B
annobin
9.31-1.fc34
9.32-1.fc34
B
java-11-openjdk-headless
1:11.0.9.4-0.0.ea.fc34
1:11.0.9.6-0.1.ea.fc34
B
pcre2-devel
10.35-4.fc33.1
10.35-5.fc34
2
pcre2-utf32
10.35-4.fc33.1
10.35-5.fc34
3
pcre2-utf16
10.35-4.fc33.1
10.35-5.fc34
3
systemd-libs
246.4-1.fc34
246.5-1.fc34
3
pcre2
10.35-4.fc33.1
10.35-5.fc34
3
libva
2.9.0-0.1.pre1.fc34
2.9.0-1.fc34
3
gdcm
3.0.7-1.fc33
3.0.7-4.fc34
3
systemd-udev
246.4-1.fc34
246.5-1.fc34
4
pcre2-syntax
10.35-4.fc33.1
10.35-5.fc34
4
libibverbs
31.0-1.fc34
rdma-core
31.0-1.fc34
libibverbs-core
31.0-2.fc34
B
pciutils
3.6.4-2.fc33
systemd
246.4-1.fc34
246.5-1.fc34
B
systemd-rpm-macros
246.4-1.fc34
246.5-1.fc34
B
systemd-pam
246.4-1.fc34
246.5-1.fc34
B
pciutils-libs
3.6.4-2.fc33
qt5-qtsvg-devel
5.14.2-3.fc33
5.15.1-1.fc34
1
qt5-qt3d-devel
5.14.2-3.fc33
5.15.1-1.fc34
1
qt5-qtbase-devel
5.14.2-8.fc33
5.15.1-1.fc34
1
qt5-qtbase
5.14.2-8.fc33
5.15.1-1.fc34
2
qt5-rpm-macros
5.14.2-4.fc33
5.15.1-1.fc34
2
qt5-qtdeclarative-devel
5.14.2-3.fc33
5.15.1-1.fc34
2
qt5-qt3d
5.14.2-3.fc33
5.15.1-1.fc34
2
qt5-qtbase-gui
5.14.2-8.fc33
5.15.1-1.fc34
2
qt5-qtsvg
5.14.2-3.fc33
5.15.1-1.fc34
2
qt5-qtdeclarative
5.14.2-3.fc33
5.15.1-1.fc34
3
libxkbcommon
1.0.0-1.fc34
1.0.1-1.fc34
3
qt5-qtbase-common
5.14.2-8.fc33
5.15.1-1.fc34
3
binutils
2.35-12.fc34
2.35-14.fc34
3
qt5-qtimageformats
5.14.2-4.fc33
5.15.1-1.fc34
3
libxkbcommon-x11
1.0.0-1.fc34
1.0.1-1.fc34
3
binutils-gold
2.35-12.fc34
2.35-14.fc34
4
fedora-repos-rawhide
34-0.2
34-0.3
B
qt5-srpm-macros
5.14.2-4.fc33
5.15.1-1.fc34
B
openldap
2.4.52-1.fc34
2.4.53-1.fc34
B
fedora-gpg-keys
34-0.2
34-0.3
B
fedora-repos
34-0.2
34-0.3
B
2020-09-11 20:11:40
Package dependencies resolved successfuly
2020-09-11 20:08:19
Package resolution failed
  • Problem: package qt5-qtsvg-devel-5.14.2-3.fc33.x86_64 requires qt5-qtsvg(x86-64) = 5.14.2-3.fc33, but none of the providers can be installed
    - package qt5-qtsvg-devel-5.14.2-3.fc33.x86_64 requires libQt5Svg.so.5()(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides libQt5Gui.so.5(Qt_5.14.2_PRIVATE_API)(64bit) needed by qt5-qtsvg-5.14.2-3.fc33.x86_64
    - nothing provides libQt5Core.so.5(Qt_5.14.2_PRIVATE_API)(64bit) needed by qt5-qtsvg-5.14.2-3.fc33.x86_64
    - nothing provides libQt5Widgets.so.5(Qt_5.14.2_PRIVATE_API)(64bit) needed by qt5-qtsvg-5.14.2-3.fc33.x86_64
    - nothing provides qt5-qtbase(x86-64) = 5.14.2 needed by qt5-qtsvg-5.14.2-3.fc33.x86_64
2020-09-11 20:04:56
Package resolution failed
  • Problem: package qt5-qt3d-devel-5.15.1-1.fc34.x86_64 requires libQt53DAnimation.so.5()(64bit), but none of the providers can be installed
    - package qt5-qt3d-devel-5.15.1-1.fc34.x86_64 requires libQt53DCore.so.5()(64bit), but none of the providers can be installed
    - package qt5-qt3d-devel-5.15.1-1.fc34.x86_64 requires libQt53DExtras.so.5()(64bit), but none of the providers can be installed
    - package qt5-qt3d-devel-5.15.1-1.fc34.x86_64 requires libQt53DInput.so.5()(64bit), but none of the providers can be installed
    - package qt5-qt3d-devel-5.15.1-1.fc34.x86_64 requires libQt53DLogic.so.5()(64bit), but none of the providers can be installed
    - package qt5-qt3d-devel-5.15.1-1.fc34.x86_64 requires libQt53DRender.so.5()(64bit), but none of the providers can be installed
    - package qt5-qt3d-devel-5.15.1-1.fc34.x86_64 requires libQt53DQuick.so.5()(64bit), but none of the providers can be installed
    - package qt5-qt3d-devel-5.15.1-1.fc34.x86_64 requires libQt53DQuickAnimation.so.5()(64bit), but none of the providers can be installed
    - package qt5-qt3d-devel-5.15.1-1.fc34.x86_64 requires libQt53DQuickExtras.so.5()(64bit), but none of the providers can be installed
    - package qt5-qt3d-devel-5.15.1-1.fc34.x86_64 requires libQt53DQuickInput.so.5()(64bit), but none of the providers can be installed
    - package qt5-qt3d-devel-5.15.1-1.fc34.x86_64 requires libQt53DQuickRender.so.5()(64bit), but none of the providers can be installed
    - package qt5-qt3d-devel-5.15.1-1.fc34.x86_64 requires libQt53DQuickScene2D.so.5()(64bit), but none of the providers can be installed
    - package qt5-qt3d-devel-5.15.1-1.fc34.x86_64 requires qt5-qt3d(x86-64) = 5.15.1-1.fc34, but none of the providers can be installed
    - conflicting requests
    - nothing provides qt5-qtimageformats(x86-64) >= 5.15.1 needed by qt5-qt3d-5.15.1-1.fc34.x86_64
  • Problem: package qt5-qtsvg-devel-5.14.2-3.fc33.x86_64 requires qt5-qtsvg(x86-64) = 5.14.2-3.fc33, but none of the providers can be installed
    - package qt5-qtsvg-devel-5.14.2-3.fc33.x86_64 requires libQt5Svg.so.5()(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides libQt5Gui.so.5(Qt_5.14.2_PRIVATE_API)(64bit) needed by qt5-qtsvg-5.14.2-3.fc33.x86_64
    - nothing provides libQt5Core.so.5(Qt_5.14.2_PRIVATE_API)(64bit) needed by qt5-qtsvg-5.14.2-3.fc33.x86_64
    - nothing provides libQt5Widgets.so.5(Qt_5.14.2_PRIVATE_API)(64bit) needed by qt5-qtsvg-5.14.2-3.fc33.x86_64
    - nothing provides qt5-qtbase(x86-64) = 5.14.2 needed by qt5-qtsvg-5.14.2-3.fc33.x86_64
Previous history